@font-face {
    font-family: 'DINProBlack';
    src: url('fonts/DINProBlack.eot');
    src: url('fonts/DINProBlack.eot') format('embedded-opentype'),
         url('fonts/DINProBlack.woff2') format('woff2'),
         url('fonts/DINProBlack.woff') format('woff'),
         url('fonts/DINProBlack.ttf') format('truetype'),
         url('fonts/DINProBlack.svg#DINProBlack') format('svg');
}

@font-face {
    font-family: 'DINProBold';
    src: url('fonts/DINProBold.eot');
    src: url('fonts/DINProBold.eot') format('embedded-opentype'),
         url('fonts/DINProBold.woff2') format('woff2'),
         url('fonts/DINProBold.woff') format('woff'),
         url('fonts/DINProBold.ttf') format('truetype'),
         url('fonts/DINProBold.svg#DINProBold') format('svg');
}

@font-face {
    font-family: 'DINProLight';
    src: url('fonts/DINProLight.eot');
    src: url('fonts/DINProLight.eot') format('embedded-opentype'),
         url('fonts/DINProLight.woff2') format('woff2'),
         url('fonts/DINProLight.woff') format('woff'),
         url('fonts/DINProLight.ttf') format('truetype'),
         url('fonts/DINProLight.svg#DINProLight') format('svg');
}

@font-face {
    font-family: 'DINProMedium';
    src: url('fonts/DINProMedium.eot');
    src: url('fonts/DINProMedium.eot') format('embedded-opentype'),
         url('fonts/DINProMedium.woff2') format('woff2'),
         url('fonts/DINProMedium.woff') format('woff'),
         url('fonts/DINProMedium.ttf') format('truetype'),
         url('fonts/DINProMedium.svg#DINProMedium') format('svg');
}
